.HelveticaL-Blk {
	font-family: HelveticaLTStd-Blk;
}


::selection { background-color: #DFEBF5; color: white; }
::-moz-selection { background-color: #DFEBF5; color: white; }

/*
 * Redefino los paddings dentro de las col
 *
 * /

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 5px;
	padding-right: 5px;
}
.col.col-padding-0 {
	padding-left: 0px;
	padding-right: 0px;
}

/* --------------------------------------------------------------------
*/

body, html {
	background: #ffffff;
	/*font-family: HelveticaNeueLTStd-Lt;*/
	/*font-family: HelveticaNeueLTStd-UltLt;*/
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

#space-navbar {
	height: 146px;
}

a {
	text-decoration: none !important;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

h1 {
	font-size: 42px;
	font-family: 'ralewaylight';
}
h2 {}
h3 {}
h4 {}

label.error {
	display: none !important;
}
input.error,
textarea.error,
select.error {
	background: #ff0000 !important;
	color: #ffffff !important;
}

.display-none,
.no-visible {
	display: none;
}
.text-center {
	text-align: center !important;
}
.text-right {
	text-align: right !important;
}
.text-justify {
	text-align: justify !important;
}
.text-light {
	font-family: HelveticaLTStd-Light !important;
}
.text-ultralight {
	font-family: HelveticaNeueLTStd-UltLt !important;
}

.float-left {
	float: left !important;
}
.float-right {
	float: right !important;
}

.text-white {
	color: white !important;
}
.hover.text-black-hover:hover,
.text-black {
	color: black !important;
}
.text-red {
	color: red !important;
}
.uppercase,
.text-uppercase {
	text-transform: uppercase !important;
}
.text-heavy {
	font-family: HelveticaNeueLTStd-Hv;
}
.text-blk,
.text-black {
	font-family: HelveticaLTStd-Blk;
}
.text-Light-futura {
	/*font-family: FuturaStd-Light;*/
	font-family: FuturaStd-Light;
}
.text-bold {
	font-weight: bold;
}
.display-block {
	display: block;
}
.display-initial {
	display: initial;
}
.display-inline-block {
	display: inline-block;
	height: 1;
}
.strong {
	font-weight: bold;
}
.padding-box {
	padding: 20px;
}
.padding-top-10 {
	padding: 10px;
}

.color-inherit {
	color: inherit;
}
.color-80 {
	color: #808080;
}
.color-black {
	color: #000000;
}
.bg-Imar {
	background-color: #8baddc !important;
}
.color-0a9 {
	color: #00aa99 !important;
}
.bg-color-0a9 {
	background-color: #00aa99 !important;
}
.bg-grey-c {
	background-color: #cccccc !important;
}
.bg-grey-f0 {
	background-color: #f0f0f0 !important;
}

.bg-grey-34 {
	background-color: #343434 !important;
}
.bg-color-dfebf5 {
	background-color: #dfebf5 !important;
}
.bg-color-a7d7d3 {
	background-color: #a7d7d3 !important;
}
.bg-color-7A6A58 {
	background-color: #7A6A58 !important;
}
.bg-color-CCE5D8 {
	background-color: #CCE5D8 !important;
}
.bg-color-EBE090 {
	background-color: #EBE090 !important;
}
.bg-color-BE1622 {
	background-color: #BE1622 !important;
}
.bg-black {
	background-color: #000000 !important;
}
.box-shadow {
	-webkit-box-shadow: 5px 5px 22px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 22px 2px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 22px 2px rgba(0,0,0,0.3);
}


.bg-image,
.image-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.inLineBlock {
	display: inline-block !important;
	float: none;
}

.border-top-imar {
	border-top: 3px solid #8baddc;
}
.border-bottom-imar {
	border-bottom: 3px solid #8baddc;
}

.padding-subsec {
	padding-top: 2em;
	padding-bottom: 2em;
}
.padding-subsec-top {
	padding-top: 2em;
}
.padding-subsec-bottom {
	padding-bottom: 2em;
}

.margin-subsec {
	margin-top: 2em;
	margin-bottom: 2em;
}

.margin-subsec-top {
	margin-top: 2em;
}

.margin-subsec-bottom {
	margin-bottom: 2em;
}
.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-calle {
	margin-bottom: 15px;
}

.position-relative {
	position: relative;
}
.position-absolute {
	position: absolute;
}

.btn.circle,
.circle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.trapezoid {
	border-bottom: 100px solid red;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 100px;
}

/*
 * generals
 */
